/* CSS Document */

ul,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div{margin:0;padding:0;border:0;}
body{margin:0px;padding:0px;font-size:12px;color:#333333;}
 
ul{list-style-type:none;}
ol{list-style-type:decimal;}

select,input,select{vertical-align:middle;}
 
a{color:#333333;text-decoration:none;}
a:hover{color:#da251c;text-decoration:none;}
 
.clearit{clear:both; height:0px; line-height:0px; font-size:0px;}

/*allstyle*/

.header
{
width:100%;
height:190px;
background:url(../images/bgx.jpg) repeat-x;
}

.header
{
width:100%;
height:190px;
background:url(../images/bgx.jpg) repeat-x;
}

.head_mini
{
width:960px;
height:30px;
overflow:hidden;
margin:0px auto;
}

.head_mini_l
{
overflow:hidden;
float:left;
}

.head_mini_l span
{
height:30px;
overflow:hidden;
line-height:30px;
}

.head_mini_r
{
overflow:hidden;
float:right;
}

.head_mini_r li
{
height:27px;
overflow:hidden;
float:left;
display:inline;
margin-left:5px;
}

.head_mini_r1
{
width:138px;
height:27px;
overflow:hidden;
background:url(../images/head_mini_r1_bg.jpg) no-repeat;
line-height:27px;
text-align:center;
font-family:Arial;
}

.head_mini_r1 span
{
margin:0px 7px;
}

.head_mini_r2
{
width:60px;
height:27px;
overflow:hidden;
background:url(../images/head_mini_r2_bg.jpg) no-repeat;
line-height:27px;
padding-left:33px;
}

.head_mini_r3
{
width:60px;
height:27px;
overflow:hidden;
background:url(../images/head_mini_r3_bg.jpg) no-repeat;
line-height:27px;
padding-left:30px;
}
.head_mini_r4
{
width:60px; margin:0 auto;
height:27px;
overflow:hidden;
background:url(../images/head_mini_r2_bg.jpg) no-repeat;
line-height:27px;
padding-left:15px;
}


.head_cont
{
width:960px;
height:90px;
overflow:hidden;
margin:0px auto;
}


.head_cont_logo
{
width:245px;
height:90px;
overflow:hidden;
float:left;
}

.head_cont_link
{
height:40px;
overflow:hidden;
float:right;
line-height:40px;
text-align:right;
background:#FFFFFF;
padding-right:5px;
}

.head_cont_link span
{
padding:0px 10px;
}

.head_cont_nav 
{
width:540px;
height:50px;
overflow:hidden;
float:left;
}

/*menu*/
#nav {margin:0px; overflow:hidden; display:block; }
#nav .jquery_out {float:left;line-height:32px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px; background:#EEEEEE url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel {background:#FFFFFF; float:left; display:inline; border-right:1px solid #fff; width:89px; overflow:hidden;/*IE6 only*/}
#nav .mainlevel a {color:#000; text-decoration:none; font-family:; text-align:center; font-size:15px; font-weight:bold; line-height:32px; display:block; width:89px;}
#nav .mainlevel a:hover {color:#000; text-decoration:none; background:#F9F9F9 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel ul {display:none; position:absolute; z-index:1; width:}
#nav .mainlevel li {border-top:1px solid #fff; background:#FFFFFF; width:89px; font-size:12px;/*IE6 only*/ line-height:16px;}
#nav .mainlevel li a { line-height:18px; display:block; width:89px; padding:5px 0px;}
#nav .mainlevel li a:hover {color:#000;}
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}

#nav .mainlevel li a
{
font-weight:normal;
font-size:12px;
}

/*menu*/

.head_cont_input
{
width:175px;
height:35px;
overflow:hidden;
float:left;
padding-top:5px;
}

.head_cont_input input
{
line-height:25px;
}

.head_cont_input_text
{
width:140px;
height:25px;
overflow:hidden;
border:none;
background:url(../images/head_cont_input_bg1.jpg) no-repeat;
line-height:25px;
color:#DFDFDF;
float:left;
padding:0px 3px;
}

.head_cont_input_but
{
width:24px;
height:25px;
overflow:hidden;
border:none;
background:url(../images/head_cont_input_bg2.jpg) no-repeat;
float:left;
cursor:pointer;
}

.head_bann
{
width:960px;
height:70px;
overflow:hidden;
margin:0px auto;
}

.head_bann_l
{
width:295px;
height:70px;
overflow:hidden;
float:left;
}

.head_bann_r
{
width:335px;
height:70px;
overflow:hidden;
float:right;
}

/*header*/

.banner
{
width:1000px;
height:360px;
overflow:hidden;
 margin:0 auto;
}

.index
{
width:1000px;
overflow:hidden;
margin:0px auto;
}

.cpxz
{
width:1000px;
height:310px;
overflow:hidden;
margin:0px auto;
background:url(../images/xline_bg.png) bottom center no-repeat;
}

.cpxz_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.cpxz_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:20px;
font-family:;
color:#000000;
}

.cpxz_cont
{
width:998px;
height:200px;
overflow:hidden;
margin:0px auto;
padding-left:2px;
}

.cpxz_cont li
{
width:110px;
height:200px;
overflow:hidden;
float:left;
display:inline;
margin:0px 28px;
}

.cpxz_cont li img
{
width:110px;
height:82px;
overflow:hidden;
margin-bottom:20px;
}

.cpxz_cont li span
{
height:18px;
overflow:hidden;
display:block;
line-height:18px;
margin-bottom:35px;
text-align:center;
}

.cpxz_cont li span a
{
font-size:13px;
font-family:;
font-weight:bold;
color:#00A9EB;
}
.cpxz_cont li span a:hover
{
font-size:13px;
font-family:;
font-weight:bold;
color:#FF0000;
}

.cpxz_cont li p
{
line-height:18px;
text-align:center;
}

/*cpxz*/

.rmcp_zxcp_cont
{
width:1000px;
height:290px;
overflow:hidden;
margin:0px auto;
background:url(../images/xline_bg.png) center bottom no-repeat;
}

.rmcp
{
width:501px;
height:270px;
overflow:hidden;
float:left;
background:url(../images/rmcp_zxcp_yline_bg.png) right no-repeat;
}

.rmcp_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.rmcp_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.rmcp_title a
{
padding-left:10px;
font-size:18px;
font-family:;
color:#00A9EB;
line-height:40px;
}
.rmcp_title a:hover
{
padding-left:10px;
font-size:18px;
font-family:;
color:#00A9EB;
line-height:40px;
}

.rmcp_cont
{
width:499px;
height:200px;
overflow:hidden;
padding-left:2px;
}

.rmcp_cont li
{
width:110px;
height:180px;
overflow:hidden;
float:left;
display:inline;
margin:0px 28px;
}

.rmcp_cont li img
{
width:110px;
height:82px;
overflow:hidden;
margin-bottom:20px;
}

.rmcp_cont li a
{
font-size:14px;
font-family:;
font-weight:bold;
color:#00A9EB;
display:block;
text-align:center;
}
.rmcp_cont li a:hover
{
font-size:14px;
font-family:;
font-weight:bold;
color:#00A9EB;
display:block;
text-align:center;
}

.zxcp
{
width:499px;
height:270px;
overflow:hidden;
float:left;
}

.zxcp_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.zxcp_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.zxcp_title a
{
padding-left:10px;
font-size:18px;
font-family:;
color:#00A9EB;
line-height:40px;
}
.zxcp_title a:hover
{
padding-left:10px;
font-size:18px;
font-family:;
color:#00A9EB;
line-height:40px;
}

.zxcp_cont
{
width:497px;
height:200px;
overflow:hidden;
padding-left:2px;
}

.zxcp_cont li
{
width:110px;
height:180px;
overflow:hidden;
float:left;
display:inline;
margin:0px 28px;
}

.zxcp_cont li img
{
width:110px;
height:82px;
overflow:hidden;
margin-bottom:20px;
}

.zxcp_cont li a
{
font-size:14px;
font-family:;
font-weight:bold;
color:#00A9EB;
display:block;
text-align:center;
}
.zxcp_cont li a:hover
{
font-size:14px;
font-family:;
font-weight:bold;
color:#00A9EB;
display:block;
text-align:center;
}

/*rmcp_zxcp_cont*/

.hcpj
{
width:1000px;
height:270px;
overflow:hidden;
margin:0px auto;
background:url(../images/xline_bg.png) center bottom no-repeat;
}

.hcpj_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.hcpj_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.hcpj_title a
{
padding-left:10px;
font-size:18px;
font-family:;
color:#00A9EB;
line-height:40px;
}
.hcpj_title a:hover
{
padding-left:10px;
font-size:18px;
font-family:;
color:#00A9EB;
line-height:40px;
}

.hcpj_cont
{
width:998px;
height:150px;
overflow:hidden;
padding-left:2px;
}

.hcpj_cont li
{
width:110px;
height:180px;
overflow:hidden;
float:left;
display:inline;
margin:0px 28px;
}

.hcpj_cont li img
{
width:110px;
height:82px;
overflow:hidden;
margin-bottom:20px;
}

.hcpj_cont li a
{
font-size:14px;
font-family:;
font-weight:bold;
color:#00A9EB;
display:block;
text-align:center;
}
.hcpj_cont li a:hover
{
font-size:14px;
font-family:;
font-weight:bold;
color:#00A9EB;
display:block;
text-align:center;
}

.hcpj_cont li a span
{
font-size:12px;
color:#000000;
}

/*hcpj*/

.gsjj_xwzx_cont
{
width:1000px;
height:315px;
overflow:hidden;
margin:0px auto;
background:url(../images/xline_bg.png) bottom center no-repeat;
}

.gsjj
{
width:501px;
height:310px;
overflow:hidden;
float:left;
background:url(../images/gsjj_xwzx_yline_bg.png) right no-repeat;
}

.gsjj_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.gsjj_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.gsjj_cont
{
width:460px;
height:210px;
overflow:hidden;
padding:0px 20px;
}

.gsjj_cont_img
{
width:235px;
height:166px;
overflow:hidden;
float:left;
}

.gsjj_cont_img img
{
width:213px;
height:166px;
overflow:hidden;
}

.gsjj_cont_font
{
width:225px;
height:166px;
overflow:hidden;
float:left;
}

.gsjj_cont_font p
{
text-indent:24px;
line-height:24px;
}

.gsjj_cont_ljgd a
{
font-weight:bold;
color:#00A9EB;
line-height:24px;
}
.gsjj_cont_ljgd a:hover
{
font-weight:bold;
color:#FF0000;
line-height:24px;
}

.xwzx
{
width:499px;
height:310px;
overflow:hidden;
float:left;
}

.xwzx_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.xwzx_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.xwzx_cont
{
width:459px;
height:210px;
overflow:hidden;
padding:0px 20px;
}

.xwzx_cont_img
{
width:235px;
height:166px;
overflow:hidden;
float:left;
}

.xwzx_cont_img img
{
width:213px;
height:166px;
overflow:hidden;
}

.xwzx_cont_font
{
width:224px;
height:166px;
overflow:hidden;
float:left;
}

.xwzx_cont_font li
{
line-height:24px;
}

.xwzx_cont_ljgd a
{
font-weight:bold;
color:#00A9EB;
line-height:24px;
}
.xwzx_cont_ljgd a:hover
{
font-weight:bold;
color:#FF0000;
line-height:24px;
}

/*gsjj_xwzx_cont*/

.yxwl_zsk_cont
{
width:1000px;
height:430px;
overflow:hidden;
margin:0px auto;
background:url(../images/xline_bg.png) bottom center no-repeat;
}

.yxwl
{
width:501px;
height:400px;
overflow:hidden;
float:left;
background:url(../images/yxwl_zsk_yline_bg.png) right bottom no-repeat;
}

.yxwl_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.yxwl_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.yxwl_cont
{
width:460px;
height:340px;
overflow:hidden;
padding:0px 20px;
}

.yxwl_cont img
{
width:460px;
height:260px;
overflow:hidden;
}

.zsk
{
width:499px;
height:400px;
overflow:hidden;
float:right;
}

.zsk_title
{
height:40px;
overflow:hidden;
padding-left:20px;
padding-top:20px;
padding-bottom:30px;
}

.zsk_title span
{
height:40px;
overflow:hidden;
line-height:40px;
font-size:23px;
font-family:;
color:#000000;
}

.zsk_cont
{
width:459px;
height:300px;
overflow:hidden;
padding:0px 20px;
}

.zsk_cont li 
{
height:24px;
overflow:hidden;
line-height:24px;
}

.zsk_cont li span
{
float:right;
color:#00A9EB;
}
.zsk_cont_ckgd a
{
font-weight:bold;
color:#00A9EB;
line-height:24px;
}
.zsk_cont_ckgd a:hover
{
font-weight:bold;
color:#FF0000;
line-height:24px;
}
/*yxwl_zsk_cont*/

.bottom
{
width:100%;
overflow:hidden;
background:#000000;
}

.dhnr
{
width:960px;
height:215px;
overflow:hidden;
margin:0px auto;
background:#000000;
border-bottom:1px solid #3E3E3E;
}

.dhnr li
{
width:156px;
height:185px;
overflow:hidden;
float:left;
padding-top:20px;
background:url(../images/dhnr_li_bg.jpg) left top no-repeat;
text-align:center;
}


.dhnr li h2
{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
margin-bottom:5px;
}

.dhnr li p
{
line-height:24px;
color:#03A6E9;
}

.dhnr li p a
{
line-height:24px;
color:#03A6E9;
}
.dhnr li p a:hover
{
line-height:24px;
color:#03A6E9;
}

.bqnr
{
width:960px;
height:90px;
overflow:hidden;
margin:0px auto;
padding-top:10px;
}

.bqnr_l
{
width:380px;
height:80px;
overflow:hidden;
float:right;
text-align:right;
color:#FFFFFF;
} 

.bqnr_l a
{
color:#FFFFFF;
}
.bqnr_l a:hover
{
color:#FF0000;
}

.bqnr_l span
{
padding:0px 5px;
cursor:default;
}

.bqnr_r
{
width:565px;
height:80px;
overflow:hidden;
float:left;
text-align:left;
color:#FFFFFF;
cursor:default;
}

.bqnr_r p
{
line-height:20px;
}

.bqnr_r p a
{
color:#FFFFFF;
}
.bqnr_r p a:hover
{
color:#FF0000;
}


/*bottom*/


.fenye { width:620px; overflow:hidden; padding-left:25px;text-align:center;}
.saxaye { border-top:1px dashed #cccccc; padding-top:0px; color:#ffffff; font-size:12px; letter-spacing:1px;}
.saxaye a { font-size:12px; color:#000; text-decoration:none; padding:3px;background-color:#eeeeee;}
.saxaye a:hover { color:#ffffff; padding:3px; background-color:#666666;}
.pages {padding:0px; margin:0px;}

.msg1 {}
.shang_list,.xia_list {line-height:30px; overflow:hidden; height:30px; font-size:12px; float:left; clear:both;}
.shang_list span{ color:#CC3333;} 
.shang {width:300px; display:block; height:20px;  overflow:hidden;}
.shang a {line-height:30px; height:30px; font-size:12px; color:#666666; font-weight:normal;}
.shang1,.xia1 {width:300px; display:block; height:30px; clear:both; font-size:12px;}

.xia {width:300px; display:block; height:30px; overflow:hidden;}
.xia a {line-height:30px; height:30px; font-size:12px; color:#666666; font-weight:normal;}

